Update Vcs-* headers.
[debian/quickappoint.git] / debian / compat
1 5